## Logic Tasks

- AntCallBack
- AntFetch
- Assert
- Foreach
- For
- If
- Outoutdate
- RunTarget
- Switch
- Throw
- TimestampSelector
- Trycatch

## Network Tasks

- HTTP Post
- AntServer / RemoteAnt

## Performance Monitoring and Tasks

- Performance Monitor
- Stopwatch

## Platform Tasks

- Osfamily
- Shellscript

## Property Tasks

- Math
- Propertycopy
- PropertySelector
- Pathtofileset
- PropertyRegex
- SortList
- URLEncode
- Variable

## Process Tasks

- Forget
- Limit

## Other Tasks

- CompileWithWalls
- IniFile